<?php

namespace App\Model;

use Illuminate\Database\Eloquent\Model;

class Construction extends Model
{
    protected $table = "construction"; //指定表
    const CREATED_AT = 'crt_time';
    const UPDATED_AT = 'upd_time';
    protected $dateFormat = 'U';
    const Model_type_one = 1; // 总部安装
    const Model_type_two = 2; // 分社网点安装
    public static $model_type = [
        self::Model_type_one,
        self::Model_type_two,
    ];

    public static $prefix = [
        self::Model_type_one => 'WO0.',
        self::Model_type_two => 'T9SH.',
    ];
}
